2018-06-22 13:40 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001894FSSCP---------public2010-02-15 13:59
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.11 
Summary0001894: Recent builds no longe accept alpha as proper starting wing name
DescriptionI've seen this 2 or 3 times in the last couple of weeks all in multi but I don't know if it's limited to multi. There seems to have been a change where starting wing names are case sensitive. So a mission that worked in retail or even as recently as a couple of months ago with alpha as as ship and wing names cause an unable to assign ships to wings message at least in multi. Doing a mass replace from alpha to Alpha fixes the problem.

Assuming the same goes for other names but I've only seen it with alpha so far. As soon as I see it I just change all the player wings to the proper case.
Additional Information3.6.10 r5088.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010733

karajorma (administrator)

Have you got a mission in which this occurs?

~0010735

FUBAR-BDHR (developer)

It's an old retail mission. Never validated because it was more of a comedy then an actual mission.

~0011678

taylor (administrator)

This was broken in r5012, but only because it relied on retail code which uses a case-sensitive comparison. Should be fixed now. Reopen if it can still be reproduced.

~0011679

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-07 04:44 FUBAR-BDHR New Issue
2009-03-12 16:51 karajorma Note Added: 0010733
2009-03-12 19:59 FUBAR-BDHR File Added: For the Love of Beer.rar
2009-03-12 20:00 FUBAR-BDHR Note Added: 0010735
2010-02-15 13:58 taylor Note Added: 0011678
2010-02-15 13:59 taylor Note Added: 0011679
2010-02-15 13:59 taylor Status new => resolved
2010-02-15 13:59 taylor Fixed in Version => 3.6.11
2010-02-15 13:59 taylor Resolution open => fixed
2010-02-15 13:59 taylor Assigned To => taylor
+Issue History